# Site configuration for ics18tickets
# Edit `site` to change which 18tickets instance is queried.
# You may specify either a hostname (example: example.18tickets.it)
# or a full URL (example: https://example.18tickets.it).

site: coneglianocinergia.18tickets.it
scheme: https
api_path: /api/v2/films
address: "Multisala Cinergia Conegliano, Via G. Matteotti, 6, 31015 Conegliano TV, Italia"
filter: ['v.o.s.'] 
